Subject: Robert Stephens has accepted your invitation to Gmail

From: "Gmail Team" <[email-masked]>
Date: Thu, 14 Sep 2006 14:54:22 -0700

Robert Stephens has accepted your invitation to Gmail and has chosen the
brand new address [email-masked]. Be one of the first to email Robert at
this new Gmail address--just hit reply and send Robert a message.
[email-masked] has also been automatically added to your contact list so
you can stay in touch with Gmail.

Thanks,

The Gmail Team